XMLWriter Functions
XMLWriter::endCData
XMLWriter Functions
PHP Manual

# XMLWriter::endAttribute

# xmlwriter_end_attribute

End attribute

### Description

Object oriented style

bool XMLWriter::endAttribute ( void )

Procedural style

bool xmlwriter_end_attribute ( resource `$xmlwriter` )

Ends the current attribute.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri or xmlwriter_open_memory.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::startAttribute
- XMLWriter::startAttributeNS
- XMLWriter::writeAttribute
- XMLWriter::writeAttributeNS